@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif; 

}
body {
    margin: auto auto;
    padding: 0;
    width: 1440px;
}
.navigation{
    position: fixed;
    width: 1440px; 
    height: 100px;
    z-index: 900;
    background: transparent; 
    transition: background 0.3s ease;
}
.nav-bottom img{
    height: 100px;
}
ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    text-decoration: none;
    list-style:  none;
    font-size: 1.1rem;
}
li{
    color: aliceblue;
    margin-right: 2rem;
    transform: translateY(-4rem);
}
li a:hover{
    color: #3DB8FB;
}
li span:hover{
    color: #3DB8FB;
    cursor: pointer;
}
a{
    text-decoration: none;
    color: white;
}
.logo{
    margin-left: 1rem;
    height: 90px;
    width: 100px;
    cursor: pointer;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
  transform: translateX(-8.5rem);
}

.dropdown-content a {
color: black;
text-decoration: none;
display: block;
padding: 8px 0;
}

.dropdown-content a:hover {
background-color: #f1f1f1;
}
.show {
  display: block;
}

.background-image {
  background: url(https://img.uhdpaper.com/1/c/thumbnail/mobile-legends-hanabi-hayabusa-kagura-5th-anniversary-4k-uhdpaper.com-318.1_c-thumbnail.jpg) no-repeat center;
  background-size: cover;
  background-position: center;
  position: relative;
  width: 1440px;
height: 650px;
}
.background-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6); 
}
.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff; 
  text-align: center;
  padding: 20px;
}

.content span, .content div {
  display: block;
  margin-bottom: 20px;
}
.content h2{
  font-size: 35px;
}
.content h3{
  font-size: 22px;
}
.content p{
  font-size: 18px;
}
  
  .flex-row-cc {
    position: relative;
    width: 1325px;
    height: 543.5px;
    margin: 68.5px 0 0 59px;
    z-index: 13;
  }
  .rectangle-2 {
    position: absolute;
    width: 1173px;
    height: 543.5px;
    top: 0;
    left: 0;
    font-size: 0px;
    background: rgb(54, 25, 67);
    background-size: cover;
    clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 5% 100%);
  }
  .line-anime {
    position: absolute;
    width: 100%;
    height: 6px;
    background-color: cyan;
  }
  
  .top-line {
    top: 0;
    animation: moveTopLine 10s linear infinite;
  }
  
  .bottom-line {
    bottom: 0;
    animation: moveBottomLine 10s linear infinite;
  }
  
  @keyframes moveTopLine {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
  }
  
  @keyframes moveBottomLine {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
  }
  
  .commitment-to-inclusivity {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    width: 386px;
    height: 24px;
    margin: 91.5px 0 0 63px;
    color: #3db8fb;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    z-index: 14;
  }
  .our-mission {
    display: block;
    position: relative;
    height: 39px;
    margin: 5px 0 0 63px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 32px;
    font-weight: 600;
    line-height: 38.727px;
    text-align: left;
    white-space: nowrap;
    z-index: 15;
  }
  .line {
    position: relative;
    width: 117px;
    height: 6px;
    margin: 6px 0 0 63px;
    background: purple;
    background-size: cover;
    z-index: 16;
  }
  .inclusive-environment {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 611px;
    height: 168px;
    margin: 56px 0 0 63px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 24.205px;
    text-align: left;
    z-index: 17;
  }
  .peakpx {
    position: absolute;
    width: 500px;
    height: 350px;
    top: 109.5px;
    left: 818px;
    background: url(https://wallpapercave.com/wp/wp4696417.png)
      no-repeat center;
    background-size: cover;
    z-index: 13;
  }
  .peakpx::before{
    background: rgba(0, 0, 0, 0.2);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); 

  }
  .learn-more-site {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    position: relative;
    width: 259px;
    height: 24px;
    margin: 110px 0 0 1125px;
    color: #8a2be1;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    text-align: right;
    white-space: nowrap;
    z-index: 18;
  }
  .cutting-edge-features {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    position: relative;
    width: 352px;
    height: 39px;
    margin: 5px 0 0 1032px;
    color: #120052;
    font-family: Inter, var(--default-font-family);
    font-size: 32px;
    font-weight: 600;
    line-height: 38.727px;
    text-align: right;
    white-space: nowrap;
    z-index: 19;
  }
  .line-3 {
    position: relative;
    width: 117px;
    height: 6px;
    margin: 6px 0 0 1267px;
    background: purple;
    background-size: cover;
    z-index: 20;
  }
  .flex-row-f {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 1315px;
    height: 552px;
    margin: 36px 0 0 69px;
    z-index: 23;
  }
  .peakpx-4 {
    flex-shrink: 0;
    position: relative;
    width: 426px;
    height: 552px;
    background-size: cover;
    z-index: 21;
  }
  .rectangle-5 {
    position: absolute;
    width: 426px;
    height: 552px;
    top: 0;
    left: 0;
    font-size: 0px;
    background: url(https://i.pinimg.com/originals/db/19/0c/db190c3b174447a038696a00780c9e60.jpg);
    z-index: 24;
    transition: transform 0.3s ease;
  }
  
  .rectangle-5::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); 
  }
  
  .rectangle-5:hover {
    transform: scale(1.05); 
  }
  .rectangle-5:hover .tournaments-events {
    transform: translateY(-100%);
  }
  .rectangle-5:hover .line-6{
    transform: translateY(-100%);
  }
  .tournaments-events {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    position: relative;
    width: 288px;
    height: 29px;
    margin: 332px 0 0 22px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    text-align: right;
    white-space: nowrap;
    z-index: 27;
    transform: translateY(7rem);
    transition: transform 0.3s ease; 
  }
  .line-6 {
    position: relative;
    width: 110px;
    height: 5px;
    margin: 6px 0 0 24px;
    background: purple;
    background-size: cover;
    transform: translateY(7rem);
    z-index: 31;
    transition: transform 0.3s ease; 
  }
  .experience-competition {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 377px;
    height: 114px;
    margin: 20px 0 0 22px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: left;
    z-index: 30;
    opacity: 0; 
    transition: opacity 0.3s ease; 
}

.rectangle-5:hover .experience-competition {
    opacity: 1; 
}

  .peakpx-7 {
    flex-shrink: 0;
    position: relative;
    width: 427px;
    height: 552px;

    background-size: cover;
    z-index: 22;
  }
  .rectangle-8 {
    position: absolute;
    width: 427px;
    height: 552px;
    top: 0;
    left: 0;
    font-size: 0px;
    background: url(https://i.pinimg.com/236x/d2/4d/0c/d24d0cef4fe3fd87e58e958fd4464072.jpg?nii=t);
    background-size: cover;
    z-index: 25;
    overflow: hidden;
    transition: transform 0.3s ease;
}

.rectangle-8::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.rectangle-8:hover {
    transform: scale(1.05);
}

.rectangle-8:hover .innovation-technology {
    transform: translateY(-100%);
}

.rectangle-8:hover .line-9 {
    transform: translateY(-100%);
}

.innovation-technology {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start; /* Change justify-content to flex-start */
    position: relative;
    width: 288px;
    height: 29px;
    margin: 332px 0 0 22px; /* Adjust the margin as needed */
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 27;
    transform: translateY(7rem);
    transition: transform 0.3s ease;
}


.line-9 {
    position: relative;
    width: 110px;
    height: 5px;
    margin: 6px 0 0 24px; /* Adjust the margin as needed */
    background: purple;
    background-size: cover;
    transform: translateY(7rem);
    z-index: 31;
    transition: transform 0.3s ease;
}

.innovative-words {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 377px;
    height: 114px;
    margin: 20px 0 0 22px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: left;
    z-index: 30;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.rectangle-8:hover .innovative-words {
    opacity: 1;
}

  .peakpx-a {
    flex-shrink: 0;
    position: relative;
    width: 426px;
    height: 552px;
    background-size: cover;
    z-index: 23;
  }
  .rectangle-b {
    position: absolute;
    width: 426px;
    height: 552px;
    top: 0;
    left: 0;
    font-size: 0px;
    background: url(https://i.pinimg.com/236x/f0/97/94/f09794769107b00ea16d30ee9ed99ac3.jpg?nii=t);
    z-index: 26;
    transition: transform 0.3s ease;
}

.rectangle-b::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.rectangle-b:hover {
    transform: scale(1.05);
}

.rectangle-b:hover .organized-formats {
    transform: translateY(-100%);
}

.rectangle-b:hover .line-c {
    transform: translateY(-100%);
}

.organized-formats {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 288px;
    height: 29px;
    margin: 332px 0 0 22px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    text-align: right;
    white-space: nowrap;
    z-index: 27;
    transform: translateY(7rem);
    transition: transform 0.3s ease;
}

.line-c {
    position: relative;
    width: 110px;
    height: 5px;
    margin: 6px 0 0 24px;
    background: purple;
    background-size: cover;
    transform: translateY(7rem);
    z-index: 31;
    transition: transform 0.3s ease;
}

.format {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 377px;
    height: 114px;
    margin: 20px 0 0 22px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: left;
    z-index: 30;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.rectangle-b:hover .format {
    opacity: 1;
}


  .rectangle-d {
    position: relative;
    width: 1442px;
    height: 524px;
    margin: 149.998px 0 0 -2px;
    z-index: 36;
    overflow: hidden;     background-image: url(https://cdnb.artstation.com/p/assets/images/images/042/903/709/large/du3d-assassin-wallpaper-png.jpg?1635776425);
    background-size: cover;
  }
  
  .rectangle-d::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(24, 24, 28, 0.8); 
    transition: background-color 0.3s ease; 
  }
  
  .rectangle-d:hover::before {
    background-color: rgba(0, 0, 0, 0.5); 
  }
  
  .rectangle-d:hover {
    background-image: url(https://cdnb.artstation.com/p/assets/images/images/042/903/709/large/du3d-assassin-wallpaper-png.jpg?1635776425);
    background-size: cover;
  }
  
  

  .peakpx-e {
    position: relative;
    width: 1441px;
    height: 524px;
    margin: 0px 0 0 0;
    font-size: 0px;
    background: url()
      no-repeat center;
    background-size: cover;
    z-index: 35;
    overflow: visible auto;
  }
  .gear-up-glory {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    width: 857px;
    height: 58px;
    margin: 169px 0 0 300px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    text-align: center;
    white-space: nowrap;
    z-index: 38;
  }
  .unleash-skills-mlbb {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    width: 575px;
    height: 23px;
    margin: 20px 0 0 441px;
    color: #3db8fb;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    text-align: center;
    white-space: nowrap;
    z-index: 39;
  }
  .rectangle-f {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 181px;
    height: 48px;
    margin: 37px 0 0 638px;
    background: #8a2be1;
    z-index: 42;
    border-radius: 15px; 
    cursor: pointer; 
    border: none; 
}

.rectangle-f:hover{
  animation: pulsate 20s ease-in-out;
}
@keyframes pulsate{
  0%{
    box-shadow: 0 0 55px #5ddcff, 0 0 100px #4e00c2;
  }
}

  .view-tournaments {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    width: 181px;
    height: 48px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    z-index: 42;
  }
  .footer{
    margin-top: 2rem;
    height: 250px;
    width: 100%;
    background: #36193B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo1 img{
    transform: translateY(1rem);
    height: 150px;
    width: 150px;
    margin-top: -1rem;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    color: #fff;
    font-size: 1.4rem;
}
.social i{
    margin-left: 1rem;
    cursor: pointer;
}
.copyrights{
    color: #fff;
    margin-top: 1rem;
    font-size: 0.9rem;
}
.fab.fa-instagram:hover {
    background: linear-gradient(to bottom, #4964ef, #615ae1, #8840b8, #c23987);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    background-clip: text;
}


.fab.fa-youtube:hover {
    color: #fe0c0c;
}

.fab.fa-facebook:hover {
    color: #4828fe;
}
